@charset "UTF-8";

/* Event Variables */
:root {
	--event-max-width: 1920px;
	--content-max-width: 1640px;
	--bg-color: #4ca4fd;
}
html,
body {
	height: auto;
	overflow-y: auto;
}

/* Layout */
.evt-container {
	position: relative;
	width: 100%;
	max-width: var(--event-max-width);
	margin: 0 auto;
	background-color: var(--bg-color);
	overflow: hidden;
}
.evt-container .picture {
	display: block;
}
.evt-container img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}
.evt-container figure {
	margin: 0;
	padding: 0;
}

/* Accessibility */
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}

/* Section 1: evt-intro */
.evt-intro {
	background: #F5F9FF;
	position: relative;
	margin: 0;
	width: 100%;
	padding: 0;
}

.evt-intro-bg {
	position: relative;
	z-index: 0;
}

.evt-intro-bg img {
	display: block;
	max-width: 100%;
	height: auto;
}

.evt-intro__icon01 {
	position: absolute;
}

.evt-intro__icon01 {
	width: min(42.968vw, 825px);
	top: min(5.364vw, 103px);
	right: min(8.333vw, 160px);
	z-index: 3;
}

.evt-intro-bg > .picture {
	padding-top: min(24.375vw, 468px);
	width: 100%;
}

.evt-intro__content-wrap {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	/* max-width: var(--content-max-width); */
	height: 100%;
	/* padding: 0 20px; */
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding-top: min(5.2vw, 100px); /* 시안의 상단 여백 비율 반영 */
	box-sizing: border-box;
	z-index: 1;
}

.evt-intro__title {
	box-sizing: content-box;
	margin-top: 0;
	padding-left:  min(8.3vw, 160px);
	width: min(45.052vw, 865px);
	/* margin-bottom: min(7.55vw, 143px); */
}

.evt-intro-info {
	margin: min(10.05vw, 193px) auto 0;
	width: min(83.33vw, 1600px);
	position: relative;
}
.evt-intro-info-content__title {
	left: 50%;
	position: absolute;
	top: max(-0.98vw,-19px);
	transform: translateX(-50%);
	z-index: 2;
}
.evt-intro-info-content__title img {
	width: min(35.05vw, 673px);
}

.evt-intro-info__bg {
	width: 100%;
	margin: 0 auto;
}

.evt-intro__title img,
.evt-intro-info img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

/* Section 2: evt-benefit */
.evt-benefit {
	background: #2460DB;
	position: relative;
	margin-top: max(-7.6vw, -146px);
	width: 100%;
	z-index: 2;
}

.evt-benefit__content-wrap {
	position: static;
	top: 0;
	left: 50%;
	/* transform: translateX(-50%); */
	width: 100%;
	/* max-width: var(--content-max-width); */
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: min(5.2vw, 100px) 0; /* 시안 02의 상단 여백 반영 */
	box-sizing: border-box;
	z-index: 1;
}

.evt-benefit__content-inner {
    width: min(83.33vw, 1600px);
    position: relative;
}

.evt-benefit__title {
	margin: 0 auto;
	width: min(20.052vw, 385px);
}


.evt-benefit-content {
    box-sizing: border-box;
	width: 100%;
}


.evt-benefit-content-header {
	/* position: relative;
	margin: max(-1.77vw, -34px) 0 min(2.5vw, 48px) max(-3.85vw, -74px);
	display: flex;
	align-items: flex-end;
	gap: min(1.46vw, 28px); */
	position: relative;
	z-index: 1;
}
.evt-benefit-content-header__icon {
	width: min(21.67vw, 416px);
}
.evt-benefit-content-header__title {
	margin: 0 auto;
	width: min(83.333vw, 1600px);
	padding: min(2.7083vw, 52px) 0 min(0.9375vw, 18px);
}

.evt-benefit-content-body {
	align-items: center;
	column-gap: min(0.20833vw, 4px);
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin: 0 auto;
	position: relative;
	width: min(84.166vw, 1616px);
	z-index: 1;
}

.evt-benefit-content-body > div {
	flex: 1;
}

/* Section 3: evt-steps */
.evt-steps {
	background: #fff;
	position: relative;
	width: 100%;
}

.evt-steps-bg {
	position: relative;
	z-index: 0;
}

.evt-steps-bg img {
	display: block;
	max-width: 100%;
	height: auto;
}

.evt-steps-bg__icon01,
.evt-steps-bg__icon02 {
	position: absolute;
}
.evt-steps-bg__icon01 {
	width: min(7.24vw, 139px);
	left: min(12.76vw, 245px);
	bottom: min(33.54vw, 644px);
}
.evt-steps-bg__icon02 {
	width: min(18.7vw, 359px);
	right: min(7.08vw, 136px);
	bottom: min(4.84vw, 93px);
}

.evt-steps__content-wrap {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	/* max-width: var(--content-max-width); */
	height: 100%;
	padding: 0 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: min(5.2vw, 100px) 0 0;
	box-sizing: border-box;
	z-index: 1;
}

.evt-steps__content-top, .evt-steps__content-bot {
    position: relative;
}

.evt-steps__content-top {
	margin-bottom: min(5.2vw, 100px);
}

.evt-steps__title {
	margin: 0 auto min(2.7083vw, 52px);
    width: min(28.9583vw, 556px);
}

.evt-steps__title2 {
	margin: 0 auto min(2.7083vw, 52px);
    width: min(17.34375vw, 333px);
}

.evt-steps-content, .evt-steps-content2 {
    box-sizing: border-box;
    width: 100%;
}

.evt-steps-content-header__title {
	margin: 0 auto;
    width: min(48.229vw, 926px);
    padding: 0 0 min(2.7083vw, 52px);
	position: relative;
}

.evt-steps-content-header__title2 {
	margin: 0 auto;
    width: min(69.89583vw, 1342px);
    padding: 0 0 min(0.20833vw, 4px);
	position: relative;
}

.evt-steps-content-body {
	position: relative;
    z-index: 1;
}

.evt-steps-content-body .picture {
	margin: 0 auto;
    width: min(83.33vw, 1600px);
}

.evt-steps-content-img {
	margin: 0 auto;
	width: min(83.33vw, 1600px);
}

.evt-steps-content-bot__btn {
	margin: 0 auto;
    width: min(83.33vw, 1600px);
    padding: 0;
    position: relative;
    z-index: 1;
}

.evt-steps-content-div {
	margin-top: min(0.52vw, 10px);
}

.evt-steps-content-bot__text {
	margin: min(1.5625vw, 30px) auto 0;
    width: min(33.6979vw, 647px);
    position: relative;
    z-index: 1;
}

.evt-steps-content-bot__info {
	margin: 0 auto;
    width: min(50.625vw, 972px);
    padding-top: min(1.0416vw, 20px);
    position: relative;
    z-index: 1;
}

/* Section 4: evt-guide */
.evt-guide {
	background: #EAF3FF;
	position: relative;
	width: 100%;
}

.evt-guide-bg {
	padding-top: min(8.281vw, 159px);
	position: relative;
	z-index: 0;
}
.evt-guide-bg img {
	display: block;
	width: 100%;
	height: auto;
}

.evt-guide-over-bg {
	width: 100%;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	z-index: 2;
}

.evt-guide-over-bg__icon01,
.evt-guide-over-bg__icon02, .evt-guide-over-bub1, .evt-guide-over-bub2, .evt-guide-over-bub3 {
	position: absolute;
}

.evt-guide-over-bub1 {
	right: min(15.729vw, 302px);
	top: min(11.8229vw, 227px);
	width: min(16.666vw, 320px);
	z-index: 3;
}

.evt-guide-over-bub2 {
	left: min(12.5vw, 240px);
	top: min(19.84375vw, 381px);
	width: min(17.8125vw, 342px);
	z-index: 3;
}

.evt-guide-over-bub3 {
	right: min(6.8229vw, 131px);
	top: min(26.302vw, 505px);
	width: min(17.2916vw, 332px);
	z-index: 3;
}

.evt-guide-over-bg__icon01 {
	width: min(12.4479vw, 239px);
	left: min(17.5vw, 336px);
	bottom: min(.6677vw, 13px);
	z-index: 4;
}
.evt-guide-over-bg__icon02 {
	width: min(15.2083vw, 292px);
	right: min(15.3125vw, 294px);
	bottom: min(0.3125vw, 6px);
	z-index: 4;
}

.evt-guide__content-wrap {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	height: 100%;
	overflow: hidden;
	padding-top: min(5.2vw, 100px);
	box-sizing: border-box;
	z-index: 1;
}

.evt-guide__title {
	width: min(24.1666vw, 464px);
	margin: 0 auto min(2.7083vw, 52px);
}

.evt-guide-slide-wrap {
	box-sizing: content-box;
	position: relative;
	width: min(23.9vw, 460px);
	height: min(36.666vw, 704px);
	margin: 0 auto;
	padding: min(3.9vw, 75px) min(0.94vw, 18px) 0;
	background: url(/resource/images/eventImg/260807/guide_slide_bg.png) 0 0 no-repeat;
	background-size: cover;
	z-index: 3;
}

.evt-guide-slide__prev,
.evt-guide-slide__next {
	position: absolute;
	top: min(17.2vw, 331px);
	width: min(7.03vw, 135px);
	height: min(7.03vw, 135px);
	background: url(/resource/images/eventImg/260807/4_5.png) 0 0 no-repeat;
	background-size: cover;
	cursor: pointer;
	z-index: 1;
}
.evt-guide-slide__prev {
	left: max(-8.33vw, -160px);
}
.evt-guide-slide__next {
	right: max(-8.33vw, -160px);
	transform: rotate(180deg);
}

.evt-footer {
	padding: min(5.2vw, 100px) 0;
	background: #333F50;
}
.evt-footer-info {
	width: min(83.3333vw,1600px);
	margin: 0 auto;
}
.evt-footer-info img {
	margin: unset;
}

/* Responsive */
@media (max-width: 960px) {
	.evt-container img {
		width: 100%;
	}

	.evt-intro__content-wrap {
		padding: 8.333vw 0 0;
	}

	.evt-intro__title {
		margin: 0;
		padding-left: 8.333vw;
		width: 76.944vw;
	}

	.evt-intro-info {
		margin: 40.55vw auto 0;
		height: 100%;
		width: 100%;
	}

	.evt-intro-bg > .picture {
		padding-top: 68.888vw;
	}

	.evt-intro__icon01 {
		bottom: 0;
		width: 63.6111vw;
		top: auto;
		right: 6.111vw;
	}

	/* event section 02 */
	.evt-benefit {
    	margin-top: -4.722vw;
	}

	.evt-benefit__content-wrap {
		padding: 8.333vw 0 8vw;
	}

	.evt-benefit__title {
		width: 35.555vw;
	}

	.evt-benefit-content-header {
		margin: 5.555vw 0 2.222vw;
	}

	.evt-benefit-content-header__title {
		width: 88.888vw;
	}

	.evt-benefit-content-body {
		flex-direction: column;
		row-gap: 2vw;
		width: 91.111vw;
	}

	.evt-benefit-content-body > div {
		flex: none;
		width: 100%;
	}

	/* event section 03 */
	.evt-steps__content-wrap {
		padding: 8.333vw 0;
	}

	.evt-steps__content-top, .evt-steps__content-bot {
		width: 100%;
	}

	.evt-steps__content-top {
		margin-bottom: 8.333vw;
	}

	.evt-steps__title2 {
		margin-bottom: 5.555vw;
		width: 30vw;
	}

	.evt-steps-content {
		width: 100%;
	}

	.evt-steps-content-header__title {
		width: 65.8333vw;
		padding: 5.555vw 0 0 0;
	}

	.evt-steps-content-header__title2 {
		margin-bottom: 5.555vw;
		width:75.2777vw;
	}

	.evt-steps__title {
		width: 53.6111vw;
	}

	.evt-steps-content-body {
		margin-top: 5.555vw;
	}

	.evt-steps-content-body .picture {
		width: 88.888vw;
	}

	.evt-steps-content-bot__btn {
		margin-top: -10.277vw;
		padding: 0;
		width: 91.111vw;
	}

	.evt-steps-content-bot__text {
		margin: 3.333vw auto;
		width: 82.5vw;
	}

	.evt-steps-content-bot__info {
		width: 86.666vw;
	}
	
	.evt-steps-content-body img {
		width: 100%;
	}

	.evt-steps-content-img {
		width: 88.888vw;
	}

	.evt-steps-content-div {
		margin-top: 5.555vw;
	}


	/* event section 04 */
	.evt-guide__content-wrap {
		padding-top: 8.333vw;
	}

	.evt-guide__title {
		width: 43.888vw;
		margin-bottom: 5.555vw;
	}

	.evt-guide-over-bub1, .evt-guide-over-bub2, .evt-guide-over-bub3  {
		display: none;
	}

	.evt-guide-slide-wrap {
		box-sizing: border-box;
		width: 61.111vw;
		height: 102vw;
		padding: 10.555vw 2.4vw 0;
	}
	.evt-guide-slide__prev,
	.evt-guide-slide__next {
		background: url(/resource/images/eventImg/260807/4_5m.png) 0 0 no-repeat;
		background-size: cover;
		top: 45.833vw;
		width: 11.666vw;
		height: 11.666vw;
	}
	.evt-guide-slide__prev {
		left: -13.6111vw;
	}
	.evt-guide-slide__next {
		right: -13.6111vw;
	}

	.evt-guide-over-bg__icon01 {
		bottom: 0.8333vw;
		left: 6.666vw;
		width: 20.555vw;
	}

	.evt-guide-over-bg__icon02 {
		bottom: 0.8333vw;
		right: 2.5vw;
		width: 24.444vw;
	}

	.evt-guide-bg {
		padding: 91.94444vw 0 1.666vw;
	}

	.evt-footer {
		padding: 8.333vw 0;
	}

	.evt-footer-info {
		width: 88.888vw;
	}
}
